/*
 * SPDX-FileCopyrightText: piuvas and other Sharkey contributors
 * SPDX-License-Identifier: AGPL-3.0-only
 */

export class Link51747027985575 {
    name = 'Link51747027985575';

    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" ADD "link5Url" character varying(1024)`);
        await queryRunner.query(`ALTER TABLE "meta" ADD "link5Label" character varying(255)`);
    }

    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link5Url"`);
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link5Label"`);
    }
}